<h1>Department List</h1>
<a routerLink="/department/add">Add Department</a>

<table border="1">
    <tr>
        <td>ID</td>
        <td>Name</td>
        <td>Image</td>
        <td>Action</td>
    </tr>
    <tr *ngFor="let dept of depts;index as i">
        <td>
            {{dept.id}}
        </td>
        <td>
            {{dept.departmentName}}
        </td>
        <td>
            <img height="250px" width="250px" src="http://localhost:1337/images/{{dept.departmentImage}}" />
        </td>
        <td>
            <a routerLink="/department/edit/{{dept.id}}">Edit</a>&nbsp;
            <a routerLink="/department/delete/{{dept.id}}">Delete</a>
        </td>
    </tr>
</table>